    .gf-menu.l1 > li > .item {
        font-size: 16px;
        font-weight: bold;
    }
    
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
        color: #1052b5;
    }
.menu-block .gf-menu .dropdown .menu-item-wrapper {
        color: #ffffff;
    }

.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper, .menu-block .gf-menu li.active > .item .menu-item-wrapper {
        color: black;
    }

.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper, .menu-block .gf-menu li.active > .item .menu-item-wrapper {
        color: black;
    }

    
.menu-block .gf-menu .dropdown .item {
  font-weight: bold;
  font-size: 14px;
  font-color: #000000;
}



.sprocket-mosaic .sprocket-mosaic-item .sprocket-padding {border:0px solid #000000; margin-top: -25px; }

 .layout-slideshow .sprocket-features-content {
background: none !important;
} 

.layout-slideshow  div.sprocket-features-content {
    	width: 82%;
    }
     
.layout-slideshow div.sprocket-features-content div.sprocket-features-desc {
    	font-size: 28px;
    	line-height: 32px;   
    	font-weight: bold; }
    	
     
.layout-slideshow  div.sprocket-features-desc > span {
    	display: block;overflow: hidden;
    }
     
    #rt-top .layout-slideshow  div.sprocket-features-desc .readon{
    	float: right;
    }